{{ $inter := resources.Get "fonts/inter.ttf" }}
@font-face {
  font-display: swap;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('{{ $inter.RelPermalink }}') format('truetype');
}
